Kouhei Sutou wrote in post #1022546:
> Hi,
>
> The Ruby-GNOME2 project released Ruby-GNOME2 1.0.2...
>
> I'm sorry for the quick next release. :<
> This is a bug fix release of 1.0.1.
> 1.0.1 can't be installed with RubyGems 1.8.3.
> And 1.0.1 isn't set the default theme on Windows.
>
> In <20110918.192011.223512913221744172.kou / cozmixng.org>
>   "[ANN] Ruby-GNOME2 1.0.1" on Sun, 18 Sep 2011 19:20:19 +0900,

Thanks Kou, and the install of the mingw binary gems works fine for me
in my RubyInstaller-based environment.

C:\Users\Jon\Documents\RubyDev>ruby --version
ruby 1.9.3dev (2011-09-17 revision 33290) [i386-mingw32]

C:\Users\Jon\Documents\RubyDev>gem --version
1.8.10

C:\Users\Jon\Documents\RubyDev>gem update gtk2
Updating installed gems
Updating gtk2
Fetching: glib2-1.0.2-x86-mingw32.gem (100%)
Fetching: atk-1.0.2-x86-mingw32.gem (100%)
Fetching: pango-1.0.2-x86-mingw32.gem (100%)
Fetching: gdk_pixbuf2-1.0.2-x86-mingw32.gem (100%)
Fetching: gtk2-1.0.2-x86-mingw32.gem (100%)
Successfully installed glib2-1.0.2-x86-mingw32
Successfully installed atk-1.0.2-x86-mingw32
Successfully installed pango-1.0.2-x86-mingw32
Successfully installed gdk_pixbuf2-1.0.2-x86-mingw32
Successfully installed gtk2-1.0.2-x86-mingw32
Gems updated: glib2, atk, pango, gdk_pixbuf2, gtk2

Jon

-- 
Posted via http://www.ruby-forum.com/.